## r-bioc-edger 2.4.6~dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 2.4.6
Date: 2012/03/07
Title: Empirical analysis of digital gene expression data in R
Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
        <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>,
        Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods, limma
Suggests: MASS, statmod, splines
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: LGPL (>= 2)
Packaged: 2012-03-14 04:29:00 UTC; biocbuild
