=== debian/changelog ===
r-bioc-edger (3.2.3~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  74f1a5f Imported Upstream version 2.6.10~dfsg
  d2d70ab Corrected VCS URLs.
  44c9d4e Regression tests for autopkgtest.

  [ Andreas Tille ]
  * Imported new upstream version 3.2.3~dfsg
  * debian/control
     - Added myself as Uploader
     - Add ${shlibs:Depends} to ensure dependency from libc
     - Removed DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9
     - normalised format
     - Removed unneeded Pre-Depends: dpkg (>= 1.15.6)
     - Removed versioned dependency of r-base-dev
     - Package is "Architecture: any" (rather than all)
  * debian/source/format: Add explicit source format specification
  * debian/copyright:
     - Update Source location
     - s/Removed/Files-Excluded/ to comply with the suggested format
       that might be processed by uscan as alternative method to
       filter-pristine-tar
     - Add years to Copyright field
  * debian/upstream: inst/CITATION asks for citing this more recent
    paper that is now on top of debian/upstream
  * debian/rules: remove executable flag from installed documentation

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 14:36:51 +0200

r-bioc-edger (2.6.1~dfsg-1) unstable; urgency=low

  43f7a83 Imported Upstream version 2.6.1~dfsg

 -- Charles Plessy <plessy@debian.org>  Tue, 01 May 2012 12:58:10 +0900

r-bioc-edger (2.6.0~dfsg-1) unstable; urgency=low

  732665c Imported Upstream version 2.6.0~dfsg
  3f0af26 Summarised the effective license of edgeR once it is loaded in R.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Apr 2012 13:52:51 +0900

r-bioc-edger (2.4.6~dfsg-1) unstable; urgency=low

  181300f New upstream version 2.4.6.

 -- Charles Plessy <plessy@debian.org>  Sat, 17 Mar 2012 16:18:52 +0900

r-bioc-edger (2.4.3~dfsg-1) unstable; urgency=low

  04cc8b8 New upstream 2.4.3.
  c494484 Renamed debian/upstream-metadata.yaml to debian/upstream.
  27bae62 Corrected URLs, paths, and mangles in watch file.
  d6029fb Provide a more stable URL to the manual.
  09acea4 Obtain ${R:Depends} directly throuhg r-base-dev.
  5df05c4 Conforms to Policy 3.9.3.
  2b01b4a Verbose Debhelper.

 -- Charles Plessy <plessy@debian.org>  Mon, 05 Mar 2012 15:10:28 +0900

r-bioc-edger (2.4.0~dfsg-1) unstable; urgency=low

  16d49d0 Bioconductor release 2.9.
  0e79ff9 Removed User's Guide (no source) in agreement with the
          upstream authors, see “README.Debian”.

 -- Charles Plessy <plessy@debian.org>  Fri, 18 Nov 2011 13:47:35 +0900

r-bioc-edger (2.2.6-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 14:25:32 +0000

r-bioc-edger (2.2.6-1) unstable; urgency=low

  c9512e2 New upstream release.
  40876f8 Compress binary package with xz.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Oct 2011 15:29:52 +0900

r-bioc-edger (2.2.5-1) unstable; urgency=low

  * Initial release (Closes: #628882)

 -- Charles Plessy <plessy@debian.org>  Fri, 03 Jun 2011 15:22:29 +0900
