## r-bioc-edger 3.2.4~dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.2.3
-Date: 2013/04/17
+Version: 3.2.4
+Date: 2013/07/14
 Title: Empirical analysis of digital gene expression data in R
 Author: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Yunshun Chen <yuchen@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
 Maintainer: Mark Robinson <mrobinson@wehi.edu.au>, Davis McCarthy
@@ -12,4 +12,4 @@
         HighThroughputSequencing, RNAseq, ChIPseq
 Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
 License: GPL (>=2)
-Packaged: 2013-04-18 05:25:33 UTC; biocbuild
+Packaged: 2013-07-15 04:54:44 UTC; biocbuild
