=== debian/tests/control ===
Tests: upstream
Depends: @, r-cran-mass
