## r-bioc-edger 3.4.2+dfsg

=== debian/changelog ===
r-bioc-edger (3.4.2+dfsg-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Re-add @ test dependency which got dropped in the
    previous upload.
  * debian/tests/upstream: Run edger tests, not limma (copy&paste error).
    (Closes: #727695)

  [ Andreas Tille ]
  * Standards-Version: 3.9.5

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2014 10:01:36 +0100

r-bioc-edger (3.4.2+dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  1d47587 Removed myself from Uploaders.

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
     - Add Depends: r-cran-statmod to enable running test successfully
     - Add r-cran-mass to Depends of autopkgtest
       Closes: #727695
     - XS-Testsuite: autopkgtest
  * debian/README.test: Describe how to run testsuite

 -- Andreas Tille <tille@debian.org>  Sun, 08 Dec 2013 18:24:10 +0100

r-bioc-edger (3.2.4~dfsg-1) unstable; urgency=low

  543a589 Imported Upstream version 3.2.4~dfsg
  846128f Normalised VCS URLs.
  735a2e9 Signal autopkgtest suite with XS-Testsuite field.
  a429231 Correct the autopkgtest as the test files are compressed.

 -- Charles Plessy <plessy@debian.org>  Mon, 05 Aug 2013 19:26:22 +0900
