=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-limma
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-edger.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
Homepage: http://www.bioconductor.org/packages/release/bioc/html/edgeR.html

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         r-bioc-limma,
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-statmod
Suggests: r-cran-mass
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.
