=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

debRreposname = bioc

DEB_DH_BUILDDEB_ARGS = -- -Z xz

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/edgeR/doc/*
