=== debian/watch ===
version=3

# This tracks the current stable version of edgeR
opts="dversionmangle=s|~dfsg||,downloadurlmangle=s|\.\.|packages/release/bioc|" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz
