## r-bioc-edger 3.6.2+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.6.2
Date: 2014/04/26
Title: Empirical analysis of digital gene expression data in R
Author: Yunshun Chen <yuchen@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.15.0), limma
Imports: methods
Suggests: MASS, statmod, splines, locfit, KernSmooth
biocViews: Bioinformatics, DifferentialExpression, SAGE,
        HighThroughputSequencing, RNAseq, ChIPseq
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
License: GPL (>=2)
Packaged: 2014-05-10 05:35:45 UTC; biocbuild
