=== debian/changelog ===
r-bioc-edger (3.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: add get-orig-source target
  * debian/rules: fix watch file
  * versioned (Build-)Depends r-bioc-limma
  * Enhance autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 16:16:28 +0200
