=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-limma
+               r-bioc-limma (>= 3.20)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-edger.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
@@ -16,10 +16,9 @@
 Package: r-bioc-edger
 Architecture: any
 Depends: ${R:Depends},
-         r-bioc-limma,
          ${misc:Depends},
          ${shlibs:Depends},
-         r-cran-statmod
+         r-bioc-limma (>= 3.20)
 Suggests: r-cran-mass
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole
