=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/edgeR/doc/*
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz
