## r-bioc-edger 3.8.2+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.8.2
Date: 2014/10/17
Title: Empirical analysis of digital gene expression data in R
Author: Yunshun Chen <yuchen@wehi.edu.au>, Davis McCarthy <dmccarthy@wehi.edu.au>, Aaron Lun <alun@wehi.edu.au>, Xiaobei Zhou <xiaobei.zhou@uzh.ch>, Mark Robinson <mark.robinson@imls.uzh.ch>, Gordon Smyth <smyth@wehi.edu.au>
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Mark Robinson <mark.robinson@imls.uzh.ch>, Davis McCarthy <dmccarthy@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.15.0), limma
Imports: methods
Suggests: MASS, statmod, splines, locfit, KernSmooth
URL: http://bioinf.wehi.edu.au/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        GeneSetEnrichment, Genetics, Bayesian, Clustering, Regression,
        TimeCourse, SAGE, Sequencing, ChIPSeq, RNASeq, BatchEffect,
        MultipleComparison, Normalization, QualityControl
Description: Differential expression analysis of RNA-seq and digital gene expression profiles with biological replication.  Uses empirical Bayes estimation and exact tests based on the negative binomial distribution.  Also useful for differential signal analysis with other types of genome-scale count data.
Packaged: 2014-10-18 00:59:00 UTC; biocbuild
