=== debian/changelog ===
r-bioc-edger (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 17:20:44 +0200

r-bioc-edger (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * remove tests requiring locfit from the test suite

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 13:46:33 +0200

r-bioc-edger (3.6.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: reviewed

 -- Andreas Tille <tille@debian.org>  Thu, 18 Sep 2014 15:43:07 +0200

r-bioc-edger (3.6.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Remove now redundant explicite xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:25:56 +0200
