=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-limma (>= 3.20)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-edger.git
+               r-bioc-limma (>= 3.22)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-edger.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/edgeR.html
 
@@ -18,7 +18,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-limma (>= 3.20)
+         r-bioc-limma (>= 3.22)
 Suggests: r-cran-mass
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole
