=== debian/watch ===
version=3

opts="uversionmangle=s|$|+dfsg|,downloadurlmangle=s|\.\.|packages/release/bioc|" \
 http://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz
