=== debian/changelog ===
r-bioc-edger (3.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 23:05:04 +0200
