=== debian/changelog ===
r-bioc-edger (3.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2015 14:18:39 +0100

r-bioc-edger (3.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Sat, 26 Sep 2015 18:35:13 +0200
