=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-limma (>= 3.22)
+               r-bioc-limma (>= 3.26)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-edger.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-edger.git
@@ -18,7 +18,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-limma (>= 3.22)
+         r-bioc-limma (>= 3.26)
 Suggests: r-cran-mass
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole
