=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 export DH_VERBOSE=1
 
 debRreposname = bioc
-
-DEB_DH_BUILDDEB_ARGS = -- -Z xz
 
 include /usr/share/R/debian/r-cran.mk
