=== debian/changelog ===
r-bioc-edger (3.14.0+dfsg-2) unstable; urgency=medium

  * Stick to old version since new upstream versions need non-free locfit
  * Switch to dh-r
  * Generic BioConductor homepage
  * debhelper 10
  * d/watch: version=4
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 22:29:09 +0200

r-bioc-edger (3.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use xz option in watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 12:00:13 +0200
