=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-limma (>= 3.26)
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-edger.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-edger.git
Homepage: https://bioconductor.org/packages/edgeR/

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.
