=== debian/changelog ===
r-bioc-edger (3.30.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jun 2020 09:56:45 +0200

r-bioc-edger (3.30.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 07:25:42 +0200

r-bioc-edger (3.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 10:27:11 +0200

r-bioc-edger (3.28.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add Testsuite: autopkgtest-pkg-r
  * Add r-cran-statmod to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 17:37:00 +0200

r-bioc-edger (3.28.1+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:03:50 +0200

r-bioc-edger (3.28.1+dfsg-1) unstable; urgency=medium

  * Drop patches to exclude locfit which was just accepted
  * New upstream version
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Secure URI in watch file (routine-update)
  * Do not parse d/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Fix field name typos in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove debian/gbp.conf
  * Build-Depends: r-cran-locfit

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 22:08:33 +0100

r-bioc-edger (3.14.0+dfsg-3) REMOVED; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - mostly yamllint clean
    - added references to registries

  [ Andreas Tille ]
  * Package removed from Debian (see #881317)

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 15:42:32 +0200
