## r-bioc-edger 3.32.1%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-statmod
Restrictions: allow-stderr
