## r-bioc-edger 3.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 3.32.1
-Date: 2021-01-14
+Version: 3.36.0
+Date: 2021-10-21
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -25,8 +25,8 @@
 NeedsCompilation: yes
 SystemRequirements: C++11
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_12
-git_last_commit: b881d80
-git_last_commit_date: 2021-01-14
-Date/Publication: 2021-01-14
-Packaged: 2021-01-15 00:07:30 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: c7db03a
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 21:22:11 UTC; biocbuild
