=== debian/changelog ===
r-bioc-edger (3.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.36.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:44:50 +0530

r-bioc-edger (3.34.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 06:31:56 +0200

r-bioc-edger (3.34.0+dfsg-2) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-limma.
  * Provide autopkgtest-pkg-r.conf to make sure statmod will be found
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:06:39 +0200
