=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-limma (>= 3.41.5),
                r-cran-locfit,
                r-cran-rcpp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
 Homepage: https://bioconductor.org/packages/edgeR/
